[Unit]
Description=Continuous image captering using GPS for %I

[Service]
Type=simple
User=root

Environment="SW_UNIT=%I"

ExecStart=/home/searchwing/searchwing-pi/searchwing-payloads-camera.py

[Install]
WantedBy=multi-user.target

